Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
list_rec Struct Reference

`#include <oldlist.h>`

List of all members.

## Public Attributes

struct list_rec * | node
struct list_rec * | next

## Detailed Description

Definition at line 127 of file oldlist.h.

## Member Data Documentation

struct list_rec* list_rec::next

Definition at line 130 of file oldlist.h.

struct list_rec* list_rec::node

Definition at line 129 of file oldlist.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/cutil/oldlist.h